body {
    font-family: Arial, sans-serif;
    background: #f7f9fc;
    color: #333;
}

table {
    width: 100%;
    border-collapse: collapse;
    background: #fff;
    box-shadow: 0 0 10px #ccc;
    background: #fff;
    border-collapse: collapse;
    border-radius: 8px;
}

table th {
    background: #f0f0f0;
}

table th,
table td {
    padding: 10px;
    border: 1px solid #ddd;
    text-align: left;
}

a {
    text-decoration: none;
    color: #3498db;
}

a:hover {
    text-decoration: underline;
}

button,
input[type=submit] {
    background-color: #3498db;
    color: white;
    padding: 8px 15px;
    border: none;
    cursor: pointer;
}

button:hover,
input[type=submit]:hover {
    background-color: #2980b9;
}

form label {
    display: block;
    margin-top: 10px;
}

form input[type=text],
form input[type=email],
form select {
    width: 300px;
    padding: 6px;
    margin-top: 5px;
}

.stselect {
    width: fit-content;
    border: none;
    color: #007bff;
    font-size: 16px;
}

.stselect.scheduled {
    color: orange;
}

.stselect.completed {
    color: #00c100;
}

.stselect.cancelled {
    color: red;
}

.filters {
    margin: 20px 0;
    display: flex;
    align-items: flex-end;
}

.filters select {
    width: fit-content;
    margin-right: 10px;
    padding: 6px;
}

.filters input {
    width: fit-content;
    margin-right: 10px;
    padding: 6px;
    margin-top: 5px;
}

.addbtn {
    padding: 8px;
    font-size: 16px;
    font-weight: 500;
    background: #3498db;
    color: white;
}
